Subject: How to create branches above master

From: Bharani Prasad <[email-masked]>
Date: Wed, 4 Aug 2010 00:22:01 -0700 (PDT)

Hi,

I am using git-repository along with gerrit server for code review, I want
to create branches called "Integration" branch & "Release" branch 

I got different projects which I need to integrate in "integrate" branch and
give it to testing and once the bugs are fixed it should go to "release"
branch. 

Currently we are using master and private branches...

Please do help me with this issue, as it is critical...

And also can you suggest me what can I use for Continuous build system in
Linux Fedora  

-- 
View this message in context: http://old.nabble.com/How-to-create-branches-above-master-tp29342864p29342864.html
Sent from the git mailing list archive at Nabble.com.